Medium Severity

Security Bulletin: Security Vulnerabilities in IBM WebSphere Liberty fixed in IBM Security Access Manager Appliance

Share this post:

A Security Vulnerability in IBM WebSphere Liberty has been fixed in the IBM Security Access Manager Appliance

Affected product(s) and affected version(s):

Affected Product(s) Version(s)
ISAM 9.0
ISAM 8.0

Refer to the following reference URLs for remediation and additional vulnerability details:  
Source Bulletin: https://www.ibm.com/support/pages/node/6348048

More stories

Security Bulletin: IBM Security Directory Suite is affected by security vulnerability(CVE-2018-4441)

Oct 28, 2020 8:02 pm EDT | Medium Severity

IBM Security Directory Suite (SDS VA) has addressed the following vulnerability due to remote attacks. ...read more


Security Bulletin: Multiple security vulnerabilities have been identified in IBM® Java SDK that affect IBM Security Directory Suite – October 2019 CPU

Oct 28, 2020 8:02 pm EDT | Medium Severity

There are vulnerabilities in IBM® SDK Java™ Technology Edition that is shipped with IBM Security Directory Suite. The issues were disclosed as part of the IBM Java SDK updates in October 2019 and it includes the vulnerabilities details. ...read more


Security Bulletin: IBM Resilient OnPrem could allow an attacker on a restricted internal network to provide the server with a spoofed source IP address. (CVE-2020-4864)

Oct 28, 2020 8:02 pm EDT | Medium Severity

The X-Forwarded-For Header in a request can inadvertently log an incorrect IP address when connecting to specific internal networks. The affects only on-premises customers within a restricted network. ...read more